﻿@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------

	Basic CSS

-------------------------------------------------- */

body {
	background: #FFF;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #323232;
	font-size: 14px;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*,
*::before,
*::after {
	background-repeat: no-repeat;
	background-position: 0 0;
}
/*----------*/
a,
a:hover {
	text-decoration: none;
	outline:none;
	cursor:pointer;
}
a {
	color: #c8161d;
	transition: all .3s ease-out, background 0.3s ease-out;
}
a:hover {
	color: #323232;
}
a img {
	transition: all .3s ease-out, background 0.3s ease-out;
}
a:hover img {
	opacity: 0.8;
}
/*----------*/
img {
	width: 100%;
}

/* ドロップダウンリスト装飾 */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: "";
    appearance: none;
    width: 100%;
    height: 40px;
    border: 1px solid #a0a0a0;
    padding:0 32px 0 14px;
    background-color: #FFF;
    background-image: url(/img_common/select_bg.gif);
    background-repeat: no-repeat;
    background-size: 12px 38px;
    background-position: right 10px center;
    cursor: pointer;
    font-size: 14px;
}
select::-ms-expand {
    display: none;
}

/* テキストボックス装飾 */
input[type="text"],
input[type="password"] {
    border: #a0a0a0 solid thin;
    padding: 9px 12px;
    font-size: 14px;
}
input[type="text"]:disabled {
    background-color: #ececec;
}
/* ラジオボタン装飾　*/
input[type="radio"] {
    display: none;
}

input[type="radio"] + label {
    position: relative;
    display: inline-block;
    padding: 3px 50px 3px 30px;
    cursor: pointer;
}

input[type="radio"] + label::before,
input[type="radio"] + label::after {
    position: absolute;
    content: '';
    top: 50%;
    border-radius: 100%;
    -webkit-transition: all .2s;
    transition: all .2s;
}

input[type="radio"] + label::before {
    left: 0;
    width: 18px;
    height: 18px;
    margin-top: -12px;
    border: 1px solid #a0a0a0;
}

input[type="radio"] + label::after {
    opacity: 0;
    left: 5px;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    background: #c8161d;
    -webkit-transform: scale(2);
    transform: scale(2);
}

input[type="radio"]:checked + label::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* チェックボックス 装飾 */
input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 30px;
    margin-bottom: 17px;
    width: calc(32% - 30px);
    display: inline-block;
}

input[type="checkbox"] + label:hover:after {
    border-color: #c8161d;
}

input[type="checkbox"] + label:after,
input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
}

input[type="checkbox"] + label:after {
    left: 0;
    margin-top: -10px;
    width: 17px;
    height: 17px;
    border: 1px solid #a0a0a0;
    background-color: #fff;
}

input[type="checkbox"] + label:before {
    left: 6px;
    margin-top: -8px;
    width: 5px;
    height: 9px;
    border-right: 2px solid #c8161d;
    border-bottom: 2px solid #c8161d;
    transform: rotate(45deg);
    opacity: 0;
}

input[type="checkbox"]:checked + label:before {
    opacity: 1;
    z-index: 1;
}
/* ボタン装飾 */
input[type="submit"].button {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #c8161d;
    border: none;
    padding: 14px 0;
}

input[type="submit"].button:hover {
    cursor: pointer;
    opacity: .7;
}

/* リンクボタン装飾 */
.anchorButton {
    text-align: center;
}

.anchorButton a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #c8161d;
    display: inline-block;
    width:300px;
    padding: 14px 0;
}

.anchorButton a:hover {
    opacity: .7;
}

/* --------------------------------------------------
	HEADER
-------------------------------------------------- */
#header {
	background: #FFF;
	height: 70px;
	position: fixed;
	z-index: 100;
	left: 0;
	right: 0;
	top: 0;
}

#globalNavi{
	position: fixed;
	top: 70px;
	z-index: 90;
	left: 0;
	right: 0;
}
.divGlobal{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.divGlobal ul{
	display: table;
	height: 40px;
}
.divGlobal ul li{
	display: table-cell;
	vertical-align: middle;
	white-space: nowrap;
}
.divGlobal ul li a{
	color: #fff;
	display: block;
}
.divGlobal ul li a:hover{
	color: #fff;
	opacity: .7;
}
.divGlobal ul li a:link{
	color: #fff;
}
.divGlobal ul li a:visited{
	color: #fff;
}
.divGlobal .fll{
	width: 600px;
}
.divGlobal .flr{
	width: 231px;
}
.divGlobal .fll ul li{
	padding-left: 40px;
}
.divGlobal .fll ul li:first-child{
	padding-left: 0;
}
.divGlobal .flr ul li{
	padding-left: 24px;
}
.divGlobal .flr ul li:first-child{
	padding-left: 0;
}
.cssBorder{
	border-bottom: 1px solid #c8161d;
	padding-bottom: 15px;
}
#boxOther{
	background-color: #fff;
	position: absolute;
	top: 39px;
	left: 385px;
	padding: 30px;
	border: 1px solid #c8161d;
	z-index: 100;
	display: none;
	text-align: left;
}
#boxOther ul li{
	margin-top: 25px;
	color: #c8161d;
	float: none;
	display: block;
}
#boxOther ul li a{
	color: #c8161d;
}
#boxOther ul li a:link{
	color: #c8161d;
}
#boxOther ul li a:visited{
	color: #c8161d;
}
#boxOther ul li:first-child{
	margin-top: 0;
}
#trigerOther{
	width: 42px;
	height: 40px;
}
#boxNav{
	background-color: #fff;
	position: absolute;
	top: 39px;
	left: 769px;
	padding: 30px;
	border: 1px solid #c8161d;
	z-index: 100;
	display: none;
	text-align: left;
}
#boxNav ul li{
	margin-top: 25px;
	color: #c8161d;
	float: none;
	display: block;
}
#boxNav ul li a{
	color: #c8161d;
	display: block;
}
#boxNav ul li a:link{
	color: #c8161d;
}
#boxNav ul li a:visited{
	color: #c8161d;
}
#boxNav ul li:first-child{
	margin-top: 0;
}
#trigerNav{
	width: 35px;
	height: 40px;
}
#trigerNav img{
	width:24px;
}
.visibilityBlock{
	display: block!important;
}
.fll{
	float: left;
}
.flr{
	float: right;
}
.aBox{
	position: relative;
}
.aBox:after{
	position: absolute;
	top: 7px;
	left: 48px;
	content:"";
	height: 0;
	width: 0;
	border: 5px solid #fff;
	border-bottom: solid 5px transparent;
	border-left: solid 5px transparent;
	border-right:solid 5px transparent;
}
.liIcon{
	position: relative;
	height: 20px;
}
.liIcon img{
	float: left;
	display: block;
}
.facebook{
	width: 19px;
	height: 19px;
	right: 0;
	position: absolute;
}
.twitter{
	width: 21px;
	height: 21px;
	position: absolute;
	right: 30px;
	top: -1px;
}

.innerHeader{	
	width: 980px;
	margin: 0 auto;
	height: 70px;
	position: relative;
}
.logoOnkyo{
	width: 212px;
	float: left;
	padding-top:20px; 
}
.searchArea{
	width: 525px;
	float: left;
	padding-left: 115px;
	box-sizing: border-box;
	padding-top: 20px;
}
.cssSearch{
	width:330px;
}
.iconArea{
	float: left;
	padding-top: 15px;
	box-sizing: border-box;
	margin-left:15px;
}
.iconArea a img{
	width: inherit;
}
.iconArea a{
	width: inherit;
	margin-left: 15px;
	display: block;
	float: left;
}
.iconArea a:first-child{
	margin-left: 0;
}
.cssSearch{
	border-radius: 5px 0 0 5px / 5px 0 0 5px;
	border: 1px solid #737373;
	height: 26px;
	padding-left:10px;
	-webkit-appearance: textfield;
}
_:-ms-lang(x)::-ms-backdrop, .cssSearch {
	height: 22px;
}
.pButton{
	position: relative;
}
.pButton input{
	border-radius: 0 5px 5px 0 / 0 5px 5px 0;
	background-color: #fff;
	position: absolute;
	top: -26px;
	left: 329px;
	border: 0;
	width: 42px;
	height: 26px;
	background: url(/img_common/icon_zoom.png)left top no-repeat;
}
.pButton input:hover{
	cursor: pointer;
}
.boxCart{
	display: block;
	position: relative;
}
.number {
	color: #fff;
	line-height: 3px;
	text-align: center;
	width: 0;
	height: 0;
	border-radius: 50%;
	border: 11px solid #767575;
	position: absolute;
	top: -2px;
	left: 22px;
}
.number span{
	position: absolute;
	left: -9px;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 12px;
}

/* --------------------------------------------------
	NAV
-------------------------------------------------- */
#globalNavi {
	background: #c8161d;
	color: #FFF;
	font-size: 14px;
}

/* --------------------------------------------------
	CONTENTS
-------------------------------------------------- */
#wrapper {
	position: relative;
}
/*----------*/
#contents {
    line-height: 1.5;
    margin-top: 110px;
}
#contents section {
	width: 100%;
	margin-bottom: 50px;
}
#contents .secInr {
	width: 980px;
	margin: 0 auto;
	margin-bottom: 30px;
	position: relative;
}
#contents .secInr:last-of-type {
	margin-bottom: 0;
}

/*	見出し
-------------------------------------------------- */
h1 {
    font-size: 24px;
    color: #c8161d;
    font-weight: bold;
}
h2 {
    font-size: 20px;
    color: #c8161d;
    font-weight: bold;
}
h3 {
	color: #c8161d;
	font-size: 20px;
	text-align: left;
	line-height: 1.2;
	word-break: break-all;
	word-wrap: break-word;
	margin: 0 0 18px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #c8161d;
}
h3 p {
	width: 860px;
}
/*----------*/
.cntTtl {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

/*	ボタン
-------------------------------------------------- */
/*もっと見るボタン*/
.btnMore {
	position: absolute;
	top: 5px;
	right: 0;
}
.btnMore a {
	color: #323232;
}
.btnMore a:hover {
	color: #c8161d;
}
/*	パッケージ
-------------------------------------------------- */
.packageNote {
	padding-top: 10px;
}
.packageNote a {
	color: #323232;
}
.packageNote a:hover {
	color: #c8161d;
}
/*----------*/
/*タイトル*/
.packageNote .packageTtl {
	font-size: 16px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*アーティスト名*/
.packageNote .artistsName {
	font-size: 14px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*	カラム
-------------------------------------------------- */
/*3カラム*/
.clm3 li {
	float: left;
	width: 324px;
	margin: 0 3px 0 0;
}
/*5カラム*/
.clm5 li {
	float: left;
	width: 188px;
	margin: 0 10px 0 0;
}
.clm5 li:nth-of-type(5n) {
	margin-right: 0;
}

.packageList.clm5 li:nth-of-type(5n) {
	margin-right: 10px;
}

.packageList { display:none; }
.packageList.slick-initialized { display:block; }

/*  ページャー
--------------------------------------------------　*/
.dataPager {
    text-align: center;
    font-size: 18px;
}

.dataPager span {
    margin-left: 18px;
}

.dataPager .total {
    margin-right: 18px;
}

.dataPager a img {
    max-width: 30px;
}

/* --------------------------------------------------
	パンくずリスト
-------------------------------------------------- */
.breadcrumbwrap {
    width: 980px;
    margin: 0 auto 24px;
    padding-top: 18px;
}

.breadcrumb {
    font-size: 12px;
}

.breadcrumb a {
    color: #323232;
}

.breadcrumb a:hover {
    color: #c8161d;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li::after {
    content: '>';
    padding-left: 5px;
}

.breadcrumb li.current:after {
    content: "";
}

/*	下層　共通部分
-------------------------------------------------- */
/* --------------------------------------------------
	インフォメーション
	(.informationArea)
-------------------------------------------------- */
.informationArea {}
.informationArea a {
	color: #323232;
}
.informationArea a:hover {
	color: #c8161d;
}

/*	お知らせ
-------------------------------------------------- */
.informationArea .news dl {
	display: table;
	width: 100%;
}
.informationArea .news dt ,
.informationArea .news dd{
	display: table-cell;
	word-break: break-all;
	word-wrap: break-word;
	border-top: 2px solid #c8161d;
	border-right: 2px solid #c8161d;
	border-left: 2px solid #c8161d;
}
.informationArea .news dl:last-child dt,
.informationArea .news dl:last-child dd{
	border-bottom: 2px solid #c8161d;
}
.informationArea .news dt {
	background: #c8161d;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	width: 152px;
	min-height: 26px;
}
.informationArea .news dd {
	font-size: 13px;
	text-align: left;
	width: 820px;
	padding: 7px 20px;
}

/*	トピックス
-------------------------------------------------- */
/*タブ*/
.tab {
	position: relative;
}
.tab ul {
	overflow: hidden;
}
.tab ul li {
	background: #f0f0f0;
	font-size: 16px;
	text-align: center;
	width: 16.124%;
	padding: 4px 0;
	float: left;
	margin-right: 4px;
}
.tab ul li:last-of-type {
	border-right: none;
}
.tab ul li:hover{
	cursor: pointer;
}
.tabCnt {
	display: none;
}
.tabLabel.active{
	background: #c8161d;
	color: #FFF;
	padding-bottom: 5px;
	z-index: 1;
}
/*----------*/
/*タブ内コンテンツ*/
.tabList {
	margin: -1px 0 0 0;
	border: 1px solid #c8c8c8;
}
.tabCnt.active{
	display:block;
	padding: 20px;
}
/*----------*/
.tabCnt li {
	margin-bottom: 5px;
}
.tabCnt li p {
	display: inline-block;
	vertical-align: top;
}
.tabCnt li .date{
	width: 110px;
}
.tabCnt li .title{
	width: 820px;
}

/* --------------------------------------------------
	ニューリリース
	(.newreleasesArea)
-------------------------------------------------- */
.newreleasesArea {}
.newreleasesSlide ul {}
.newreleasesSlide>ul>li {
	margin-bottom: 40px;
}
.newreleasesSlide>ul>li:nth-child(n + 6) {
	margin-bottom: 0;
}

.newreleasesSlide.slickSlide .clm5 li:nth-of-type(5n) {
	margin-right: 10px;
}

/*ページャー（左右矢印）*/
.pager {}
.pager span {
	padding: 58px 6px;
}
.pager span:hover {
	opacity: 0.8;
}
.pagerLeft ,
.pagerRight {
	position: absolute;
	z-index: 1;
}
.pagerLeft {
	left: 0;
}
.pagerRight {
	right: 0;
}
.newreleasesArea .pager span {
	background: rgba(200,22,29,.8);
	display: block;
}
.newreleasesArea .pagerLeft ,
.newreleasesArea .pagerRight {
	top: 50%;
	margin: -98px 0 0 0;
}

.slick-slider .pager.slick-disabled span { background-color:rgba(120,120,120,.8); }
.slick-slider .pager { opacity:0; }
.slick-slider:hover .pager { opacity:.8; }

/*----------*/
/*ボタンエリア*/
.containerButtons{
	position: absolute;
	width: 187px;
	height: 40px;
	top: 147px;
	left: 0;
	opacity: 0;
	transition: .7s;
}
/*カルーセル用*/
.packageList {
	overflow: hidden;
}
.packageList > li {
	position: relative;
}

.latestReleaseListEntry figure { width:188px; height:188px; }
.latestReleaseListEntry>figure>a>img { border: 1px solid #e2e2e2; }

/*再生プレーヤー・カートボタン*/
.latestReleaseListEntry {
	margin-bottom: 20px;
}
.latestReleaseListEntry figure {
	position: relative;
}

.latestReleaseListEntry .latestReleaseListEntryPlayer,
.latestReleaseListEntry .cart,
.latestReleaseListEntry .btnJacket,
.latestReleaseListEntry .trackCount {
	opacity: 0;
}
.latestReleaseListEntry:hover .latestReleaseListEntryPlayer,
.latestReleaseListEntry:hover .cart,
.latestReleaseListEntry:hover .btnJacket,
.latestReleaseListEntry:hover .trackCount {
	opacity: 1;
}
.latestReleaseListEntry .btnJacket {
    position: absolute;
    top: 161px;
    left:76px;
}

.latestReleaseListEntry .latestReleaseListEntryPlayer {
    position: absolute;
    top: 161px;
    left: 5px;
}

.latestReleaseListEntry .cart {
    position: absolute;
    top: 161px;
    right: 5px;
}

.latestReleaseListEntry .trackCount {
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #323232;
	color: white;
	padding: 2px 4px;
}

/*カートボタン*/
.latestReleaseListEntry .cart img{
	width: 40px;
	z-index: 50;
}
/*再生プレーヤー*/
.latestReleaseListEntry .latestReleaseListEntryPlayer img{
	width: 40px;
	z-index: 50;
}
.latestReleaseListEntry .btnJacket img{
	width: 40px;
	z-index: 50;
	display:none;
}
/*----------*/

/* --------------------------------------------------
	コンテンツ内バナーエリア
	(.cntBnr)
-------------------------------------------------- */
.cntBnr {}
.cntBnr .pagerLeft,
.cntBnr .pagerRight {
    top: 50%;
    margin: -20px 0 0 0;
}

.cntBnr .pager span {
    background: rgba(200,22,29,.8);
    display: block;
    padding: 9px 14px;
}

.cntBnr .pager span img {
    width: 12px;
}
/* --------------------------------------------------
	大バナーエリア
	(.cntBnrBig)
-------------------------------------------------- */
.cntBnrBig {}
.cntBnrBig .pagerLeft,
.cntBnrBig .pagerRight {
    top: 50%;
    margin: -20px 0 0 0;
}

.cntBnrBig .pager span {
    background: rgba(200,22,29,.8);
    display: block;
    padding: 9px 14px;
}

.cntBnrBig .pager span img {
    width: 12px;
}
/* --------------------------------------------------
	ランキング（アルバム/シングル共通）
	(.ranking)
-------------------------------------------------- */
.ranking {}
.ranking .secInrBoxDetail {
	display: table
}
.ranking ul li {
	margin-bottom: 40px;
}
.ranking ul li:nth-child(n + 6) {
	margin-bottom: 0;
}
.ranking .secInrBoxDetail .no ,
.ranking .secInrBoxDetail .packageNote {
	display: table-cell;
	vertical-align: middle;
}
.ranking .secInrBoxDetail .no {
	background: #7e7e7e;
	color: #fff;
	font-family: "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	text-align: center;
	width: 40px;
	padding: 5px;
}
.ranking .secInrBoxDetail .packageNote {
	padding: 10px 0 10px 10px;
}
.ranking .secInrBoxDetail .packageNote .packageTtl ,
.ranking .secInrBoxDetail .packageNote .artistsName {
	width: 145px;
}
.ranking .secInrBoxDetail .no {
    width: 34px;
    height: 34px;
    line-height: 34px;
    padding: 0;
    margin-top: 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}
.ranking .packageNote .packageTtl { line-height:1.1; }

/* --------------------------------------------------
	ミニバナーエリア
	(.cntBnrMini)
-------------------------------------------------- */
.cntBnrMini {}
.cntBnrMini li {
	margin-bottom: 10px;
}
.cntBnrMini li { height:70px; }

/* --------------------------------------------------
	特集
	(.feature)
-------------------------------------------------- */
/*ページャー*/
.feature .pagerLeft ,
.feature .pagerRight {
	top: 50%;
	margin: -60px 0 0 0;
}
.feature .pager span {
	background: rgba(200,22,29,.8);
	display: block;
	padding: 9px 14px;
}
.feature .pager span img {
	width: 12px;
}

/*	下層　共通部分
-------------------------------------------------- */

/* --------------------------------------------------
	PAGETOP
-------------------------------------------------- */
#pagetop {
	cursor: pointer;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 10000;
}

/* --------------------------------------------------
	FOOTER
-------------------------------------------------- */
#footer {
	background: #2a2a2a;
	color: #FFF;
	width: 100%;
	padding-bottom: 65px;
}
/* PC/SP切り替え */
#footer .deviceChange {
  text-align: center;
  margin: 8px 0;
}
#footer .deviceChange a {
  color: #fff;
}
#footer .deviceChange a.mode-current {
	font-weight: bold;
}
#footer .deviceChange a.mode-select {
	text-decoration:underline;
}
.divFooter{
	width: 980px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding-top: 60px;
}
.divFooter>div{
	float: left;
	width: 270px;
}
.divFooter>div:last-child{
	width: 150px;
}
.ulFooter li a{
	color: #949494;
}
.ulFooter li{
	margin-bottom: 12px;
}

.ulFooter li a{
	font-size: .7rem;
	color: #fff;
}
.ulFooter li a:visited{
	color: #fff;
}
.ulFooter li a:link{
	color: #fff;
}
.ulFooter li a:hover{
	opacity: .8;
}
.displayPc{
	text-decoration: underline;
}
.display{
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
.licensing{
	width: 980px;
	margin: 0 auto;
	padding:3px 0 0 0;
	background-color: #fff;
	border-radius: 5px;
	color: #000;
	font-size: 10px;
	margin-top: 15px;
}
.licensing .lic{
	margin-left: 20px;
	float: left;
}
.licensing .lic .licbox img{
	width: auto;
}
.licensing .lic .licbox p,.licensing .lic .licbox img{
	display: block;
}
.licensingInner{
	text-align: center;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	padding-bottom:2px;
}
.licensingInner .lic{
	display: inline-block;
}
.licensing .lic .licbox p{
	margin-left: 10px;
	float: left;
	line-height: 15px;
	text-align: left;
}
.p_padding{
	padding-top: 9px;
}
.licensing .lic .licbox img{
	float: left;
}
/*コピーライト*/
.ulCopyright{
	width: 980px;
	margin: 0 auto;
	font-size: .7rem;
	line-height: 1rem;
}
.ulCopyright li{
	float: left;
}
.copyLeft{
	text-align: left;
	width: 40%;
}
.copyRight{
	text-align: right;
	width: 60%;
}

/* エラーメッセージ */
.errmsg {
    color: #c8161d;
    font-size: 12px;
}

.formErrMsg {
    color: #c8161d;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 20px 10px 20px;
}

/* ウォレット・金額・ポイント */
span.point {
    color: #c8161d;
}

/* 海外アクセス */
.musicAlbumSongListDisable img {
    opacity:.3;
}

img.musicAlbumSongListDisable {
    opacity:.3;
}

.modehidden {
    display:none;
}

.movie-wrap { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.movie-wrap > iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
